
renderingOptions:
  submitButtonLabel: senden
type: Form
identifier: kontakt
label: Kontakt
prototypeName: standard
finishers:
  -
    options:
      message: 'Vielen Dank für Ihre Nachricht!'
    identifier: Confirmation
  -
    options:
      subject: Kontaktformular
      recipientAddress: info@ami-foerdertechnik.de
      recipientName: 'AMI Fördertechnik'
      senderAddress: info@ami-foerdertechnik.de
      senderName: 'AMI Fördertechnik'
      replyToAddress: ''
      carbonCopyAddress: ''
      blindCarbonCopyAddress: info@digitalisman.de
      format: html
      attachUploads: true
      translation:
        language: ''
    identifier: EmailToReceiver
renderables:
  -
    renderingOptions:
      previousButtonLabel: 'Previous step'
      nextButtonLabel: 'Next step'
    type: Page
    identifier: page-1
    label: ''
    renderables:
      -
        defaultValue: ''
        type: Text
        identifier: text-1
        label: Name
        properties:
          fluidAdditionalAttributes:
            placeholder: Name
            required: required
          elementDescription: ''
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-2
        label: E-Mail
        properties:
          fluidAdditionalAttributes:
            placeholder: E-Mail
            required: required
        validators:
          -
            identifier: EmailAddress
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-3
        label: Betreff
        properties:
          fluidAdditionalAttributes:
            placeholder: Betreff
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-1
        label: Nachricht
        properties:
          fluidAdditionalAttributes:
            placeholder: Nachricht
      -
        type: Checkbox
        identifier: checkbox-1
        label: ' Ich stimme zu, dass meine Angaben aus dem Kontaktformular zur Beantwortung meiner Anfrage erhoben und verarbeitet werden. Die Daten werden nach abgeschlossener Bearbeitung Ihrer Anfrage gelöscht.'
        properties:
          elementDescription: ''
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        properties:
          text: 'Hinweis: Sie können Ihre Einwilligung jederzeit für die Zukunft per E-Mail an info@ami-foerdertechnik.de widerrufen. direkt zu unserer Datenschutzerklärung.'
        type: StaticText
        identifier: statictext-1
        label: ''
